<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="UDM_SearchSettings.ascx.cs"
    Inherits="DNNMasters.UserDirectoryManager.UDM_SearchSettings" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.UDM.ComponentArt.Web.UI.N2"
    Assembly="DNNMasters.UDM.ComponentArt.Web.UI.N2" %>
<componentart:TabStrip ID="_tbstrMain" Width="100%" DefaultItemLookId="DefaultTabLook"
    DefaultSelectedItemLookId="SelectedTabLook" DefaultGroupTabSpacing="0px" DefaultGroupCssClass="dnnm_TopGroup"
    ImagesBaseUrl="images/" runat="server" MultiPageId="_mpMain" Templates="(Collection)"
    TopGroupTabSpacing="0px" CssClass="dnnm_TopGroup">
    <itemlooks>
    <componentart:ItemLook LookId="DefaultTabLook" CssClass="dnnm_DefaultTab" HoverCssClass="dnnm_DefaultTabHover"
      LabelPaddingLeft="10" LabelPaddingRight="10" LabelPaddingTop="5" LabelPaddingBottom="4"
      LeftIconHeight="21" RightIconHeight="21" />
    <componentart:ItemLook LookId="SelectedTabLook" CssClass="dnnm_SelectedTab2" LabelPaddingLeft="10"
      LabelPaddingRight="10" LabelPaddingTop="4" LabelPaddingBottom="4" LeftIconHeight="21"
      RightIconHeight="21" />
  </itemlooks>
    <tabs>
    <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px"
      DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group"
      SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px"
      AutoPostBackOnSelect="false" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px"
      SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px"
      SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px">
    </componentart:TabStripTab>
    <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px"
      DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group"
      SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px"
      AutoPostBackOnSelect="false" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px"
      SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px"
      SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px">
    </componentart:TabStripTab>
    <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px"
      DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group"
      SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px"
      AutoPostBackOnSelect="false" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px"
      SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px"
      SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px">
    </componentart:TabStripTab>
    <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px"
      DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group"
      SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px"
      AutoPostBackOnSelect="false" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px"
      SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px"
      SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px">
    </componentart:TabStripTab>
    <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px"
      DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group"
      SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px"
      AutoPostBackOnSelect="true" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px"
      SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px"
      SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px">
    </componentart:TabStripTab>
  </tabs>
</componentart:TabStrip>
<componentart:MultiPage ID="_mpMain" runat="server" Height="100%" Width="100%" pageviews="(Collection)"
    CssClass="dnnm_MultiPage" AutoPostBack="false">
    <componentart:PageView ID="PVHome" CssClass="dnnm_PageContent" runat="server">
        <div style="margin-top: 100px; margin-bottom: 100px; vertical-align: middle; text-transform: lowercase;
            text-align: center">
            <asp:Image ID="Image1" runat="server" ImageUrl="~/desktopmodules/DNNMasters.UDM.GridView/images/Icon.UserDirectory70.gif">
            </asp:Image>
        </div>
        <div style="vertical-align: bottom; text-transform: lowercase; text-align: center">
            <asp:HyperLink ID="hlnkHome" ImageUrl="~/desktopmodules/DNNMasters.UDM.GridView/images/logo.gif"
                alternatetext="Click to visit DNNMasters website" runat="server" Target="_blank"
                NavigateUrl="http://www.dnnmasters.com/">Click to visit DNNMasters website</asp:HyperLink>
        </div>
    </componentart:PageView>
    <componentart:PageView ID="PageView1" CssClass="dnnm_PageContent" runat="server">
        <table cellspacing="2" cellpadding="2" border="0" align="center">
            <tr valign="middle">
                <td class="SubHead" align="left">
                    <dnn:Label ID="lblSearchRequestTab" ControlName="" Suffix=":" runat="server">
                    </dnn:Label>
                </td>
                <td class="SubHead" colspan="2">
                    <asp:DropDownList ID="_ddTabs" runat="server" Width="150px" DataTextField="TabName"
                        DataValueField="TabId">
                    </asp:DropDownList>
                </td>
            </tr>
            <tr>
                <td class="SubHead">
                    <dnn:Label ID="lblSuggesting" resource="lblSuggesting" ControlName="" Suffix=":"
                        runat="server">
                    </dnn:Label>
                </td>
                <td>
                    <asp:RadioButtonList ID="_rblSuggesting" runat="server" CssClass="NormalTextBox" RepeatDirection="Horizontal">
                        <asp:ListItem Value="1">y</asp:ListItem>
                        <asp:ListItem Value="0">n</asp:ListItem>
                    </asp:RadioButtonList>
                </td>
            </tr>
        </table>
    </componentart:PageView>
    <componentart:PageView ID="PageView2" CssClass="dnnm_PageContent" runat="server">
        <table cellspacing="2" cellpadding="2" border="0" align="center">
            <tr>
                <td class="SubHead" colspan="4" align="left">
                    <asp:Table runat="server" ID="_mainTable">
                        <asp:TableRow>
                            <asp:TableCell CssClass="SubHead">
                                <dnn:Label ID="lblLoc" ResourceKey="localization" ControlName="" Suffix=":" runat="server">
                                </dnn:Label>
                            </asp:TableCell>
                            <asp:TableCell CssClass="SubHead">
                                <dnn:Label ID="lblSf1" runat="server" ControlName="" resource="">
                                </dnn:Label>
                                <asp:CheckBox ID="_chkSearchActive1" runat="server" /><br />
                                <asp:LinkButton runat="server" ID="_unselect1"></asp:LinkButton>
                            </asp:TableCell>
                            <asp:TableCell CssClass="SubHead">
                                <dnn:Label ID="lblSf2" runat="server" ControlName="" resource="">
                                </dnn:Label>
                                <asp:CheckBox ID="_chkSearchActive2" runat="server" /><br />
                                <asp:LinkButton runat="server" ID="_unselect2"></asp:LinkButton>
                            </asp:TableCell>
                            <asp:TableCell CssClass="SubHead">
                                <dnn:Label ID="lblSf3" runat="server" ControlName="" resource="">
                                </dnn:Label>
                                <asp:CheckBox ID="_chkSearchActive3" runat="server" /><br />
                                <asp:LinkButton runat="server" ID="_unselect3"></asp:LinkButton>
                            </asp:TableCell>
                        </asp:TableRow>
                    </asp:Table>
                </td>
                <tr>
                    <td class="SubHead" align="center" colspan="5">
                        <br>
                    </td>
                </tr>
        </table>
    </componentart:PageView>
    <componentart:PageView ID="PVSearchOperators" CssClass="dnnm_PageContent" runat="server">
        <div align="center">
            <table>
                <tr>
                    <td>
                        <dnn:Label ID="lblSearch1" runat="server" ControlName="" ResourceKey="lblSf1" CssClass="normal" />
                        <asp:CheckBoxList ID="_cblOperators1" CssClass="normal" runat="server" RepeatColumns="1" />
                    </td>
                    <td>
                        <dnn:Label ID="lblSearch2" runat="server" ControlName="" ResourceKey="lblSf2" CssClass="normal" />
                        <asp:CheckBoxList ID="_cblOperators2" CssClass="normal" runat="server" RepeatColumns="1" />
                    </td>
                    <td>
                        <dnn:Label ID="lblSearch3" runat="server" ControlName="" ResourceKey="lblSf3" CssClass="normal" />
                        <asp:CheckBoxList ID="_cblOperators3" CssClass="normal" runat="server" RepeatColumns="1" />
                    </td>
                </tr>
            </table>
        </div>
    </componentart:PageView>
    <componentart:PageView ID="PVHelp" CssClass="dnnm_PageContent" runat="server">
    </componentart:PageView>
</componentart:MultiPage>
<div style="text-align: center">
    <asp:LinkButton ID="_lnkUpdate" runat="server" CssClass="CommandButton">Update</asp:LinkButton>&nbsp;
    <asp:LinkButton ID="_lnkCancel" runat="server" CssClass="CommandButton">Cancel</asp:LinkButton>
    <br />
    <asp:HyperLink ID="HyperLink1" runat="server" CssClass="Normal" EnableTheming="False"
        EnableViewState="False" ForeColor="GrayText" NavigateUrl="http://www.dnnmasters.com"
        Target="_blank" ToolTip="Visit DNNMasters website to find more excellent modules">DNNMasters modules</asp:HyperLink>
</div>
