<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="UDM_DirectoryView.ascx.cs" Inherits="DNNMasters.UserDirectoryManager.UDM_DirectoryView" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.UDM.ComponentArt.Web.UI.N2" Assembly="DNNMasters.UDM.ComponentArt.Web.UI.N2" %>

<link href="module.css" type="text/css" rel="stylesheet">

<link rel="stylesheet" type="text/css" href="<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/")%>tools/slimbox/css/slimbox2.css" />
<link rel="stylesheet" type="text/css" href="<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/")%>tools/highslide/highslide.css" />


<script language="javascript" type="text/javascript">
	
	/************************************ HIGHSLIDE ********************************************/
	
	hs.graphicsDir = '<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/tools/")%>highslide/graphics/';
	hs.outlineType = 'rounded-white';
	hs.showCredits = false;
    
    /*******************************************************************************************/
    
    var controlID = "";
		
	function onCallbackError(excString)
	{
		alert(excString); 		
	}
	
	function searchOnEnter(e, clID, tabModuleID, portalID, currUserID)
	{
	    
	    if(e.keyCode == 13){
            runCallBack('', clID, tabModuleID, portalID, currUserID);
        }
	}
	
	function runCallBack(param, clID, tabModuleID, portalID, currUserID)
	{
	    showLoading(clID, true);
	    controlID = clID;
	    
		var ret='';
		
		if(document.getElementById(clID + '__txtSearch1') != null)
		{
			if(document.getElementById(clID + '__txtSearch1').value != '')
			{			
				ret = document.getElementById(clID + '__ddSearch1').value + ';' +
					document.getElementById(clID + '__ddOperator1').value + ';' +			
					document.getElementById(clID + '__txtSearch1').value + '|';			
			}
		}
		if(document.getElementById(clID + '__txtSearch2') != null)
		{
			if(document.getElementById(clID + '__txtSearch2').value != '')
			{			
				ret = ret + document.getElementById(clID + '__ddSearch2').value + ';' +
					document.getElementById(clID + '__ddOperator2').value + ';' +			
					document.getElementById(clID + '__txtSearch2').value + '|';			
			}
		}
		if(document.getElementById(clID + '__txtSearch3') != null)
		{
			if(document.getElementById(clID + '__txtSearch3').value != '')
			{			
				ret = ret + document.getElementById(clID + '__ddSearch3').value + ';' +
					document.getElementById(clID + '__ddOperator3').value + ';' +			
					document.getElementById(clID + '__txtSearch3').value + '|';			
			}
		}
		if(param != '') ret = param + ret;
		
		DNNMasters.UDM.DirectoryView.UDM_DirService.GetData(ret, tabModuleID, portalID, currUserID, clID, BindResult);
		
	}
	
	function BindResult(result, eventArgs) {
        if (result != null) {
            controlID = result[0];
            document.getElementById(controlID + '__lblResult').innerHTML = result[1];
            showLoading(controlID, false);
            SetLigntBox();
        }
    }

	function runCallBackFromField(field, text, clID, tabModuleID, portalID, currUserID)
	{
		var ret='';
		ret = field + ';contains;' + text + '|';
		
		for(var i=0;i<=document.getElementById(clID + '__ddSearch1').length-1;i=i+1)
        {
          var ddlText=document.getElementById(clID + '__ddSearch1').options[i].text;
          
          if(ddlText==field)
          {
            document.getElementById(clID + '__ddSearch1').selectedIndex=i;
            break;
          }
        }
        
        
        for(var i=0;i<=document.getElementById(clID + '__ddOperator1').length-1;i=i+1)
        {
          var ddlText=document.getElementById(clID + '__ddOperator1').options[i].text;
          if(ddlText=='contains')
          {
            document.getElementById(clID + '__ddOperator1').selectedIndex=i;
            break;
          }
        }
		
		document.getElementById(clID + '__txtSearch1').value = text;
		DNNMasters.UDM.DirectoryView.UDM_DirService.GetData(ret, tabModuleID, portalID, currUserID, clID, BindResult);
	}
	

    function JumpToPage(clID, tabModuleID, portalID, currUserID)
    {
        var pageNo = document.getElementById(clID + '_pageInput').value;
        
        if(isEmpty(pageNo))
        {
            alert('Please enter target page number before clicking GO.');
        }
        else if(isInteger(pageNo))
        {
            runCallBack('PAGE#' + pageNo + '#', clID, tabModuleID, portalID, currUserID);
        }
        else
            alert('Invalid value!');
    }
    
    
    function isInteger (s)
    {
        var i;

        if (isEmpty(s))
        if (isInteger.arguments.length == 1) return 0;
        else return (isInteger.arguments[1] == true);

        for (i = 0; i < s.length; i++)
        {
         var c = s.charAt(i);

         if (!isDigit(c)) return false;
        }

        return true;
    }
    
    function isEmpty(s)
    {
        return ((s == null) || (s.length == 0))
    }

    function isDigit (c)
    {
        return ((c >= "0") && (c <= "9"))
    }
    
    function SetLigntBox() {
        if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
	        jQuery(function($) {
		        $("a[rel^='lightbox']").slimbox({/* Put custom options here */}, null, function(el) {
			        return (this == el) || ((this.rel.length > 8) && (this.rel == el.rel));
		        });
	        });
        }
    }
    
    function showLoading(clID, status)
    {
        var cssCode = "none";
        if(status)
            cssCode = "inline";

        if(document.getElementById(clID + '__imgLoading1') != null)
            document.getElementById(clID + '__imgLoading1').style.display = cssCode;
        if(document.getElementById(clID + '__imgLoading2') != null)
            document.getElementById(clID + '__imgLoading2').style.display = cssCode;
    }
	
</script>

<asp:Literal ID="_litStyle" runat="server"></asp:Literal>
<asp:PlaceHolder ID="_phRadWindow" runat="server"></asp:PlaceHolder>
<asp:UpdatePanel ID="UpdatePanel1" runat="server" UpdateMode="Conditional" OnUnload="UpdatePanel_Unload">
    <contenttemplate>
    <table cellspacing="1" cellpadding="0" border="0" runat="server" id="_mainTable">
      <tr>
        <td>
          <table>
            <tr runat="server" id="_tr1">
              <td class="SubHead" height="23">
                <asp:DropDownList ID="_ddSearch1" runat="server" Width="150px" AutoPostBack="true"
                  OnSelectedIndexChanged="ddSearch1_SelectedIndexChanged">
                </asp:DropDownList>
              </td>
              <td class="SubHead">
                <asp:DropDownList ID="_ddOperator1" runat="server" Width="100px">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:TextBox ID="_txtSearch1" runat="server"></asp:TextBox>
              </td>
              <td>
                <asp:HyperLink ID="_cmdCalendar1" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="_ddPropValue1" AutoPostBack="true" runat="server" Width="150px"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue1_OnSelectedIndexChanged"
                  Visible="false" />
              </td>
            </tr>
            <tr runat="server" id="_tr2">
              <td class="SubHead">
                <asp:DropDownList runat="server" ID="_ddSearch2" Width="150px" AutoPostBack="true"
                  OnSelectedIndexChanged="ddSearch2_SelectedIndexChanged">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:DropDownList ID="_ddOperator2" runat="server" Width="100px">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:TextBox ID="_txtSearch2" runat="server"></asp:TextBox>
              </td>
              <td>
                <asp:HyperLink ID="_cmdCalendar2" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="_ddPropValue2" AutoPostBack="true" runat="server" Width="150px"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue2_OnSelectedIndexChanged"
                  Visible="false" />
              </td>
            </tr>
            <tr runat="server" id="_tr3">
              <td class="SubHead">
                <asp:DropDownList runat="server" ID="_ddSearch3" Width="150px" AutoPostBack="true"
                  OnSelectedIndexChanged="ddSearch3_SelectedIndexChanged">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:DropDownList ID="_ddOperator3" runat="server" Width="100px">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:TextBox ID="_txtSearch3" runat="server"></asp:TextBox>
              </td>
              <td>
                <asp:HyperLink ID="_cmdCalendar3" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="_ddPropValue3" AutoPostBack="true" runat="server" Width="150px"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue3_OnSelectedIndexChanged"
                  Visible="false" />
              </td>
            </tr>
          </table>
        </td>
        <td runat="server" id="_tdSearch" class="SubHead" valign="bottom">
            <asp:Image ID="_imgLoading1" ImageUrl="~/DesktopModules/DNNMasters.UDM.GridView/images/ajax-loader.gif" runat="server" Style="display:none;" /><br />
            <asp:HyperLink ID="_hypSearch" resourcekey="Search" runat="server" CssClass="NormalBold" Style="cursor:pointer;" />
        </td>
      </tr>
    </table>
  </contenttemplate>
    <triggers>
    <asp:AsyncPostBackTrigger ControlID="_ddSearch1" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="_ddSearch2" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="_ddSearch3" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="_ddPropValue1" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="_ddPropValue2" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="_ddPropValue3" EventName="SelectedIndexChanged" />
  </triggers>
</asp:UpdatePanel>

<table width="100%">
    <tr>
        <td>
            <asp:Label ID="_lblResult" runat="server" />
        </td>
    </tr>
    <tr>
        <td align="center">
            <asp:Image ID="_imgLoading2" ImageUrl="~/DesktopModules/DNNMasters.UDM.GridView/images/ajax-loader.gif" runat="server" Style="display:none;" />
        </td>
    </tr>
</table>
