<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="UDM_Grid.ascx.cs" Inherits="DNNMasters.UserDirectoryManager.UDM_Grid" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.UDM.ComponentArt.Web.UI.N2" Assembly="DNNMasters.UDM.ComponentArt.Web.UI.N2" %>
  
<link href="<%=ControlPath %>module.css" type="text/css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/")%>tools/slimbox/css/slimbox2.css" />

<script type="text/javascript" src="<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/")%>Tools/highslide/highslide-full.packed.js"></script>
<link rel="stylesheet" type="text/css" href="<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/")%>tools/highslide/highslide.css" />
    
<script type="text/javascript">

    hs.graphicsDir = '<%=ResolveUrl("~/DesktopModules/DNNMasters.UDM.GridView/tools/")%>highslide/graphics/';
	hs.outlineType = 'rounded-white';
	hs.showCredits = false;
    
    function SetLigntBox() {
        if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
	        jQuery(function($) {
		        $("a[rel^='lightbox']").slimbox({/* Put custom options here */}, null, function(el) {
			        return (this == el) || ((this.rel.length > 8) && (this.rel == el.rel));
		        });
	        });
        }
    }
    
	var grid;		
	function onLoad()
	{
		grid = <%=_grdMD.ClientID%>;
	}
	
	function GetSearchParams()
	{
	    var ret='';		
    	if(document.getElementById('<%=txtSearch1.ClientID%>') != null)
		{
			ret = document.forms[0].<%=ddSearch1.ClientID%>.value + ';' +
				document.forms[0].<%=ddOperator1.ClientID%>.value + ';';					
			if(document.forms[0].<%=txtSearch1.ClientID%>.value == '' || document.forms[0].<%=txtSearch1.ClientID%>.value == null)
				ret = ret + '_#CLEAR#_|';			
			else
				ret = ret + document.forms[0].<%=txtSearch1.ClientID%>.value + '|';	
		}
		if(document.getElementById('<%=txtSearch2.ClientID%>') != null)
		{														
			ret = ret + document.forms[0].<%=ddSearch2.ClientID%>.value + ';' +
				document.forms[0].<%=ddOperator2.ClientID%>.value + ';'
			if(document.forms[0].<%=txtSearch2.ClientID%>.value == '' || document.forms[0].<%=txtSearch2.ClientID%>.value == null)
				ret = ret + '_#CLEAR#_|';			
			else
				ret = ret + document.forms[0].<%=txtSearch2.ClientID%>.value + '|';											
		}
		if(document.getElementById('<%=txtSearch3.ClientID%>') != null)
		{
			ret = ret + document.forms[0].<%=ddSearch3.ClientID%>.value + ';' +
				document.forms[0].<%=ddOperator3.ClientID%>.value + ';'
			if(document.forms[0].<%=txtSearch3.ClientID%>.value == '' || document.forms[0].<%=txtSearch3.ClientID%>.value == null)
				ret = ret + '_#CLEAR#_|';			
			else
				ret = ret + document.forms[0].<%=txtSearch3.ClientID%>.value + '|';							
		}
		return ret;
	}
		
	function StartSearch()
	{
	    document.getElementById('<%=_lblLoading.ClientID%>').style.display = 'inline';
		_grdMD.set_webServiceCustomParameter(GetSearchParams());
		_grdMD.webServiceSelect();
	}
	
	function _grdMD_onWebServiceComplete(sender, eventArgs)
    {
        if(_grdMD.get_recordCount() == 0)
            alert('Sorry, there are no results. Please START A NEW SEARCH');
        
        SetLigntBox();
        //document.getElementById('<%=_lblLoading.ClientID%>').style.display = 'none';
	    $('#<%=_lblLoading.ClientID%>').hide();
    }
    
    function ShowLoading()
    {
        document.getElementById('<%=_lblLoading.ClientID%>').style.display = 'inline';
    }
    
    function SearchOnEnter(e)
    {
        if(e.keyCode == 13){
            StartSearch();
        }
    }
    
    function ResetSearch()
    {
        if(document.getElementById('<%=ddSearch1.ClientID%>') != null)
            document.getElementById('<%=ddSearch1.ClientID%>').selectedIndex = 0;
        if(document.getElementById('<%=ddSearch2.ClientID%>') != null)
            document.getElementById('<%=ddSearch2.ClientID%>').selectedIndex = 0;
        if(document.getElementById('<%=ddSearch3.ClientID%>') != null)
            document.getElementById('<%=ddSearch3.ClientID%>').selectedIndex = 0;
        
        if(document.getElementById('<%=ddOperator1.ClientID%>') != null)
            document.getElementById('<%=ddOperator1.ClientID%>').selectedIndex = 0;
        if(document.getElementById('<%=ddOperator2.ClientID%>') != null)
            document.getElementById('<%=ddOperator2.ClientID%>').selectedIndex = 0;
        if(document.getElementById('<%=ddOperator3.ClientID%>') != null)
            document.getElementById('<%=ddOperator3.ClientID%>').selectedIndex = 0;

        if(document.getElementById('<%=txtSearch1.ClientID%>') != null)
            document.getElementById('<%=txtSearch1.ClientID%>').value = '';
        if(document.getElementById('<%=txtSearch2.ClientID%>') != null)
            document.getElementById('<%=txtSearch2.ClientID%>').value = '';
        if(document.getElementById('<%=txtSearch3.ClientID%>') != null)
            document.getElementById('<%=txtSearch3.ClientID%>').value = '';
            
            
        StartSearch();
    }


    
</script>

<asp:Literal ID="_litStyle" runat="server"></asp:Literal>



<asp:PlaceHolder ID="_phRadWindow" runat="server"></asp:PlaceHolder>
<asp:UpdatePanel ID="_upSearch" runat="server" UpdateMode="Conditional" >
  <contenttemplate>
    <table cellspacing="0" cellpadding="0" runat="server" id="mainTable">
      <tr>
        <td>
          <table cellspacing="1" cellpadding="0" border="0">
            <tr runat="server" id="tr1">
              <td class="SubHead" height="23">
                <asp:DropDownList ID="ddSearch1" runat="server" Width="150px" OnSelectedIndexChanged="ddSearch1_SelectedIndexChanged"
                  AutoPostBack="true" CssClass="NormalTextBox" onchange="ShowLoading();">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:DropDownList ID="ddOperator1" runat="server" Width="100px" CssClass="NormalTextBox" />
                </td>
              <td class="SubHead">
                <asp:TextBox ID="txtSearch1" runat="server" CssClass="NormalTextBox" />
              </td>
              <td>
                <asp:HyperLink ID="cmdCalendar1" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="ddPropValue1" AutoPostBack="true" runat="server" Width="150px" CssClass="NormalTextBox"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue1_OnSelectedIndexChanged"
                  Visible="false" onchange="ShowLoading();" />
              </td>
            </tr>
            <tr runat="server" id="tr2">
              <td class="SubHead">
                <asp:DropDownList ID="ddSearch2" runat="server" Width="150px" AutoPostBack="true" CssClass="NormalTextBox"
                  OnSelectedIndexChanged="ddSearch2_SelectedIndexChanged" onchange="ShowLoading();">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:DropDownList ID="ddOperator2" runat="server" Width="100px" CssClass="NormalTextBox" />
            </td>
              <td class="SubHead">
                <asp:TextBox ID="txtSearch2" runat="server" CssClass="NormalTextBox" />
                </td>
              <td>
                <asp:HyperLink ID="cmdCalendar2" CssClass="CommandButton" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="ddPropValue2" AutoPostBack="true" runat="server" Width="150px" CssClass="NormalTextBox"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue2_OnSelectedIndexChanged"
                  Visible="false" onchange="ShowLoading();" />
              </td>
            </tr>
            <tr runat="server" id="tr3">
              <td class="SubHead">
                <asp:DropDownList ID="ddSearch3" runat="server" Width="150px" AutoPostBack="true" CssClass="NormalTextBox"
                  OnSelectedIndexChanged="ddSearch3_SelectedIndexChanged" onchange="ShowLoading();">
                </asp:DropDownList></td>
              <td class="SubHead">
                <asp:DropDownList ID="ddOperator3" runat="server" Width="100px" CssClass="NormalTextBox" />
                </td>
              <td class="SubHead">
                <asp:TextBox ID="txtSearch3" runat="server" CssClass="NormalTextBox" /></td>
              <td>
                <asp:HyperLink ID="cmdCalendar3" CssClass="CommandButton" runat="server" Visible="false" />
              </td>
              <td>
                <asp:DropDownList ID="ddPropValue3" AutoPostBack="true" runat="server" Width="150px" CssClass="NormalTextBox"
                  DataValueField="PropVal" DataTextField="PropVal" OnSelectedIndexChanged="ddPropValue3_OnSelectedIndexChanged"
                  Visible="false" onchange="ShowLoading();" />
              </td>
            </tr>
          </table>
        </td>
        <td valign="bottom" runat="server" id="tdSearch" class="SubHead">
            &nbsp<a href="javascript:StartSearch('');">
            <%=search%>
          </a>
            &nbsp&nbsp&nbsp&nbsp<asp:HyperLink ID="_hypReset" runat="server" Style="cursor:pointer;" OnClick="ResetSearch();" resourcekey="_lnkReset" />&nbsp&nbsp
            
            <asp:Label ID="_lblLoading" runat="server" style="display:none;" />
        </td>
      </tr>
    </table>
  </contenttemplate>
  <triggers>
    <asp:AsyncPostBackTrigger ControlID="ddSearch1" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="ddSearch2" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="ddSearch3" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="ddPropValue1" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="ddPropValue2" EventName="SelectedIndexChanged" />
    <asp:AsyncPostBackTrigger ControlID="ddPropValue3" EventName="SelectedIndexChanged" />
  </triggers>
</asp:UpdatePanel>
<asp:Panel Style="width: 100%" runat="server" ID="maindiv" >
  <componentart:Grid ID="_grdMD" runat="server" Height="200px" ManualPaging="True"
    CssClass="Grid" RunningMode="WebService" WebServiceCachingEnabled="true" WebService="DNNMasters.UDM.GridView.UDM_GridService"
    WebServiceSelectMethod="GetRecords" FooterCssClass="GridFooter" PageSize="1" PagerTextCssClass="GridFooterText"
    PagerButtonWidth="41" PagerButtonHeight="22" SliderHeight="15"
    SliderWidth="150" SliderGripWidth="9" SliderPopupOffsetX="100" ImagesBaseUrl="images/"
    PagerImagesFolderUrl="images/pager/" LoadingPanelPosition="MiddleCenter" ClientSideOnLoad="onLoad"
    AllowEditing="True" EnableViewState="true" AllowHorizontalScrolling="True" PagerInfoClientTemplateId="PagerTemplate"
    SliderPopupClientTemplateId="SliderTemplate" Debug="true">
    <clientevents>
            <WebServiceComplete EventHandler="_grdMD_onWebServiceComplete" />
        </clientevents>
    <levels>
          <componentart:GridLevel AllowGrouping="False" DataKeyField="id" SortedDataCellCssClass="SortedDataCell"
            DataCellCssClass="DataCell" HeadingTextCssClass="HeadingCellText" SortAscendingImageUrl="asc.gif"
            HeadingCellCssClass="HeadingCell" ColumnReorderIndicatorImageUrl="reorder.gif"
            HeadingCellHoverCssClass="HeadingCellHover" SortImageWidth="10" SortDescendingImageUrl="desc.gif"
            HeadingRowCssClass="HeadingRow" SortImageHeight="19" TableHeadingCssClass="GridHeader"
            RowCssClass="Row" HeadingCellActiveCssClass="HeadingCellActive">
          </componentart:GridLevel>
        </levels>
  </componentart:Grid>
</asp:Panel>
<div>
  <asp:LinkButton ID="_lnkExport" runat="server" resourcekey="Export" CssClass="commandbutton">_export to excel</asp:LinkButton>&nbsp&nbsp
  <asp:LinkButton ID="lnkVCExport" runat="server" resourcekey="lnkVCExport" CssClass="commandbutton">_export to vCard</asp:LinkButton>&nbsp&nbsp
  <asp:HyperLink ID="_hypExportHtml" Target="_blank" runat="server" CssClass="commandbutton">
    <asp:Image ID="_imgExportHtml" ImageUrl="~/images/action_print.gif" runat="server" />
    Printer Friendly Grid Data</asp:HyperLink>&nbsp&nbsp
  <asp:HyperLink ID="_hypExportHtmlUserData" Target="_blank" runat="server" CssClass="commandbutton">
    <asp:Image ID="_imgExportHtmlUserData" ImageUrl="~/images/action_print.gif" runat="server" />
    Printer Friendly User Data</asp:HyperLink>
</div>
